宝塔PHP版本和Linux服务器PHP版本不一致时(亲测有用)

今天遇到一个这样的需求:
使用MQTT+THINKPHP6实现车辆和APP即时通讯(动作 :远程锁车)
该装的环境都装了,该下载的阔转也下载…….万恶的配置环境,让我折腾了很久,留下了没有经验的泪水:sob: :sob: :sob: :sob: :cry:

直接看操作(修改前PHP版本):

宝塔PHP版本和Linux服务器PHP版本不一致时(亲测有用)

接下来修改PHP版本

宝塔PHP版本和Linux服务器PHP版本不一致时(亲测有用)
如果同学们觉得有用,记得点个赞👍哦!

本作品采用《CC 协议》,转载必须注明作者和本文链接
谈笑有鸿儒,往来无白丁!
讨论数量: 10

@保安 这个是什么客户端

4天前 评论
保安 4天前
你看我吊吗啊

@MC811-MM118 。。。。 面板自带的,可以修改默认PHP版本

4天前 评论

@你看我吊吗啊 如果宝塔安装了多个PHP版本,服务器是不会自动切换PHP版本的;PHP -v 可以查看版本

4天前 评论
你看我吊吗啊

@MC811-MM118 我知道。。我和他不都跟你说了,面板里可以切换默认命令行版本

4天前 评论

@你看我吊吗啊 已经找到位置了。从来不知道这里还可以切换,我都是直接去敲命令的,苦逼的我吃尽了苦头!

file

今天估计要跪着到这环境配置上了 :joy: :joy:

4天前 评论
你看我吊吗啊

@MC811-MM118 哈哈 可怜的尊贵的Windows11用户

4天前 评论

有多个版本的环境很蛋疼,用docker吧,每个环境都互相独立

4天前 评论

@WadeYu 我能说我很懒,不愿意去学么 :joy:

3天前 评论

讨论应以学习和精进为目的。请勿发布不友善或者负能量的内容,与人为善,比聪明更重要!
文章
36
粉丝
46
喜欢
50
收藏
70
排名:478
访问:8243
私信
所有博文